> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.voicecheap.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Projecttranscriptie exporteren

> Haal een originele of vertaalde projecttranscriptie op als JSON, SRT of VTT

# Projecttranscriptie exporteren

Haal een transcriptie op van een bestaand VoiceCheap-project zonder interne web-app-eindpunten te gebruiken. Het eindpunt ondersteunt de bron-transcriptie en elke beschikbare transcriptie in de doeltaal.
Succesvolle verzoeken retourneren HTTP `200`.

## Verzoek

<ParamField header="x-api-key" type="string" required>
  Uw VoiceCheap API-sleutel.
</ParamField>

<ParamField path="projectId" type="string" required>
  Project-identificatiecode geretourneerd door [Project aanmaken](/docs/nl/api-reference/create-project) of [Vertaling starten](/docs/nl/api-reference/translate).
</ParamField>

<ParamField body="source" type="string" required>
  `original` of `translated`.
</ParamField>

<ParamField body="targetLanguage" type="string">
  Vereist wanneer `source` gelijk is aan `translated`. Gebruik de naam van de doeltaal die is opgeslagen in het project, zoals `french`.
</ParamField>

<ParamField body="outputFormat" type="string" default="json">
  `json`, `srt` of `vtt`.
</ParamField>

<ParamField body="includeSpeakerLabels" type="boolean" default="false">
  Voeg zichtbare sprekerlabels toe in SRT of VTT. JSON bevat altijd sprekernummers.
</ParamField>

## Voorbeelden

```bash cURL — Original JSON theme={null}
curl -X POST "https://api.voicecheap.ai/v1/projects/project_123/transcript" \
  -H "x-api-key: vc_your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "source": "original",
    "outputFormat": "json"
  }'
```

```bash cURL — Translated SRT theme={null}
curl -X POST "https://api.voicecheap.ai/v1/projects/project_123/transcript" \
  -H "x-api-key: vc_your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "source": "translated",
    "targetLanguage": "french",
    "outputFormat": "srt",
    "includeSpeakerLabels": true
  }' \
  --output project_123-fr.srt
```

Het JSON-antwoord gebruikt dezelfde genormaliseerde transcriptiestructuur als gedocumenteerd in [Media transcriberen](/docs/nl/api-reference/transcribe). Opgeslagen projecttranscripties bevatten segment-tijdstempels, sprekers, taal, betrouwbaarheidsgegevens indien beschikbaar, en een `workId` voor vertaalde uitvoer.

## Fouten

| Status | Code                       | Beschrijving                                         |
| ------ | -------------------------- | ---------------------------------------------------- |
| 400    | `TARGET_LANGUAGE_REQUIRED` | Vertaalde uitvoer werd aangevraagd zonder taal       |
| 401    | `INVALID_API_KEY`          | API-sleutel ontbreekt of is ongeldig                 |
| 403    | `FORBIDDEN`                | API-sleutel heeft geen toegang tot dit project       |
| 404    | `PROJECT_NOT_FOUND`        | Project bestaat niet                                 |
| 404    | `TRANSCRIPT_NOT_FOUND`     | Gevraagde bron- of vertaalde transcriptie is afwezig |
| 409    | `TRANSCRIPT_NOT_READY`     | Gevraagde transcriptie wordt nog verwerkt            |
